.calculator-view-container {
  display: flex;
  flex-direction: column;
  background-color: black;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  margin-top: 2rem;
  padding: 2rem;

  span {
    color: white;
    padding: 1rem;
    text-align: right;
    font-size: 4em;
  }

  .calculator-view-wrapper {
    display: flex;
    width: 100%;
  }
}